




/*
     FILE ARCHIVED ON 7:29:00 Jan 29, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:52:45 Jun 27, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
html *{ margin:0; padding:0; }

body{ margin:0 auto;  height:100%;  background-color:rgb(51,51,51);}

.bg{ width:100%; height:220px; float:left; position:absolute; top:0px; left:0px;}

.site{ float:left;  margin:0px;  padding:0px 0px 0px 0px;   width:1000px;   float:left;   position:relative;  top:0px; left:50%;    margin-left:-504px; background-color:#ffffff;}

.header{ float:left; padding:0px; position:relative; margin:0px; width:1000px; height:203px; background-color:rgb(51, 0, 0); background-image:url('/images/logo.jpg'); background-repeat: no-repeat;}

.issue{ float:left;  position:relative;  float:left;  width:990px; margin:0px;}

#content_left{float:left;   margin:0px 0px 5px 5px;  width:480px;  text-align:justify;   background-color:#facbfc; border:1px solid #f47ff9;}
#content_left h1{ width:470px; float:left; height:42px; margin:10px 5px 0px 5px; background-repeat: repeat-x; background-color:rgb(255, 255, 255); font-size:18px; font-family:verdana; color:#511953; background-image:url('/images/title_bg.png');}
#content_left .text{ float:left; width:415px; text-align:justify; padding:5px; color:#511953; margin:20px 10px 20px 20px;}

#content_right{float:right;   margin:0px 0px 5px 5px;  width:480px;  text-align:justify;   background-color:#facbfc; border:1px solid #f47ff9;}
#content_right h1{ width:470px; float:left; height:42px; margin:10px 5px 0px 5px; background-repeat: repeat-x; background-color:rgb(255, 255, 255); font-size:18px; font-family:verdana; color:#511953; background-image:url('/images/title_bg.png');}
#content_right .text{ float:left; width:415px; text-align:justify; padding:5px; color:#511953; margin:20px 10px 20px 20px;}


#normal{float:left;   margin:0px;  width:990px;  text-align:justify; background-color:#ffffff;}
#normal h1{ float:left; height:42px; background-repeat: repeat-x; background-color:rgb(255, 255, 255); font-size:18px; font-family:verdana; color:rgb(0,51,102);}
#normal h2{ float:left; width:100%; height:23px; background-repeat: repeat-x; background-color:rgb(255, 255, 255); font-size:18px; font-family:verdana; color:rgb(0,0,102);}
#normal .text{ float:left; width:1000px; text-align:justify; padding:5px; color:#000000; margin:0px;}
#normal .text a{ text-decoration:none; color:rgb(214,0,0);}
#normal .text a:hover{text-decoration:underline; color:black;}
#normal strong{ color:red;}


.footer{ border-top:1px solid rgb(51,51,51); text-align:center; position:relative; color:#ffffff; float:left; width:1000px; background-color:rgb(153,0,0); height:23px; }
.footer a{font-weight:bold; color:rgb(255,255,255);}

.right{float:right;}
.left{float:left;}

.backwards{
  unicode-bidi:bidi-override;
  direction:rtl;
  background:transparent;
  text-decoration:underline;
  padding:0 4px;
  text-decoration:none;
}

.backwards:hover{text-decoration:underline;}

/* --- menu styles --- note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px 0px 4px 12px;
	background: url(/images/btn_back_1.gif);
	color: #FFFFFF;
}
.m0l0iover {
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
 	text-decoration: underline;
	padding: 4px 0px 4px 12px;
	color: #FFFFFF;
}
 
/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	background: url(/images/btn_back_1.gif);
}
.m0l0oover {
	text-decoration : none;
	background: url(/images/btn_back_1o.gif);
}
 
/* level 1 inner */
.m0l1iout {
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px 0px 4px 12px;
	color: #FFFFFF;
}
.m0l1iover {
	font: normal 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px 0px 4px 12px;
	color: #000000;
}
 
/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	background: url(/images/btn_back_1.gif);
	filter: alpha(opacity=85);
}
.m0l1oover {
	text-decoration : none;
	background: url(/images/btn_back_1o.gif);
}

.menu_nyil{float:right; padding-top:6px;}
